<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_HEADER_TAGS_MANUFACTURER_TITLE_TITLE', 'Fabricante');
  define('MODULE_HEADER_TAGS_MANUFACTURER_TITLE_DESCRIPTION', 'Aņadir T&iacute;tulo del Fabricante a la p&aacute;gina principal');
?>
